<template>
  <div id="app">
    <b-container fluid>
      <AppHeader/>
      <AppData/>
    </b-container>
  </div>
</template>

<script>
import AppData from './components/AppData.vue'
import AppHeader from './components/AppHeader.vue'


export default {
  name: 'App',
  components: {
    AppData,
    AppHeader
  }
}
</script>

<style>
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

#app {
  font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
